﻿.bottom_shadow{width:100%;float:left}

.abs {position:absolute;}

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}
.list-media{list-style:none;margin:0;padding:0}
.list-media h3,.list-media h4{margin:0;font-size:1.375rem;line-height:1.1}
.list-media h3 a,.list-media h4 a{color:#000}
.list-media h3 a:hover,.list-media h4 a:hover{color:#41812a;text-decoration:none}
.list-media p{margin:.4375rem 0 0 0}
.list-media img{width:7.5rem}
.card .list-media,.sidebar-item .list-media{margin-bottom:0}
.card .list-media img,.sidebar-item .list-media img{width:2.5rem}
.card .list-media h4,.sidebar-item .list-media h4{margin-bottom:.3125rem;font-size:1.125rem}
.card .list-media p,.sidebar-item .list-media p{font-size:1rem;line-height:1.3}
.list-media.list-media-simple{font-size:.9375rem}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}


.art-content-layout-row 
{
   display: table-row;
}

    
.responsive .art-content-layout, 
.responsive .art-content-layout-row, 
.responsive .art-layout-cell 
{
   display: block;
}


.responsive .art-content-layout:after, 
.responsive .art-content-layout-row:after, 
.responsive .art-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}



.container .six.columns {
  width: 340px; }


  
  .container .one.column,
  .container .one.columns,
  .container .two.columns,
  .container .three.columns,
  .container .four.columns,
  .container .five.columns,
  .container .six.columns,
  .container .seven.columns,
  .container .eight.columns,
  .container .nine.columns,
  .container .ten.columns,
  .container .eleven.columns,
  .container .twelve.columns,
  .container .thirteen.columns,
  .container .fourteen.columns,
  .container .fifteen.columns,
  .container .sixteen.columns,
  .container .one-third.column,
  .container .two-thirds.column {
    width: 300px; }


.divibars-close-container {
    position: absolute;
    right: 10px;
    top: 3px;
    width: 32px;
    height: 32px;
    clear: both;
    cursor: pointer;
	display:none;
}

.btn-social .fa.fa-facebook {
    margin: 0 4px;
}

.btn-social {
  display: inline-block;
  font-weight: 400;
  cursor: pointer;
  border: 1px solid transparent;
  white-space: nowrap;
  user-select: none;
  border-radius: 0;
  line-height: 19px;
  margin-bottom: 5px;
  font-size: 20px;
}
.marquee-content{display:table;height:100%;margin-left:auto;margin-right:auto;max-width:1440px;padding-bottom:56px;padding-left:.5em;padding-right:.5em;position:relative;table-layout:fixed;top:56px;width:100%}

.inner-wrap {
	margin: 0 auto;
	max-width: 1100px;
}

.mbl_menu_cont
{
	display: none;
}

	.mbl_menu_cont ul
	{
		
		list-style: none;
		position: absolute;
		left:-9999px;
		opacity:0;
		-webkit-transition:0.25s linear opacity;
		margin-left: auto;
		margin-right: auto;
	}

	.mbl_menu_cont li
	{
		float: none;
		list-style: none;
		background-color: #5d6d7e;
		height: 60px;
		text-align: center;
		line-height: 60px;
		text-transform: uppercase;
		color: white;
		border-bottom: 1px lightgray solid;
		font-size: 28px;
		
	}

	.mbl_menu_cont a
	{
		white-space:nowrap;
		display:block;
		text-decoration: none;
		text-decoration: none;
		color: white;
	}
.mp__expanded .mp__playlist span.song{flex:0 1 auto;overflow:hidden}
.mp__expanded .mp__playlist span.song .song__artist{display:block;font-size:.75rem;line-height:1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__expanded .mp__playlist span.song .song__name{display:block;font-size:.875rem;line-height:1.8;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}
.c-slider-T-1{padding:0 22px}
.c-slider-T-1 .c-slider{opacity:0}
.c-slider-T-1 .c-slider.slick-initialized{opacity:1}
.c-slider-T-1 .c-slider .slick-slide{padding:0 3px;font-size:14px;text-align:center;outline:0;line-height:1.5}
.c-slider-T-1 .c-slider__el{position:relative;-webkit-border-radius:5px;border-radius:5px;padding:10px 16px 10px 80px;text-align:center;max-width:240px;margin:0 auto;color:#fff;background:#376f5f}
.c-slider-T-1 .c-slider__ava{width:64px;height:64px;display:block;-webkit-border-radius:64px;border-radius:64px;overflow:hidden;position:absolute;left:16px;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);border:2px solid #fff}
.c-slider-T-1 .c-slider__ava img{display:block;width:100%;height:auto}
.c-slider-T-1 .c-slider__n{font-weight:700;font-size:16px}
.c-slider-T-1 .c-slider__w{font-size:16px}

#content .commentlist {
  list-style-type: none;
  margin-bottom: 30px;             
}

#content #commentform .form-allowed-tags {
  color: #707070; 
  font-size: 12px;                  
}

#content .comment-content p {
  font-size: 13px;
  margin-bottom: 10px;                   
}

#content .comment-content .edit-link {
  margin: -15px 0 0;
  text-align: right; 
  width: 50%;                                    
}

#content .comment-content li {
  border: none;
  font-size: 13px;
  margin: 0;
  padding: 0;                             
}

#content #commentform p {
  color: #333333;
  font-size: 13px;
  margin-bottom: 5px;                        
}

#content #commentform .logged-in-as,
#content #commentform .comment-notes {
  margin-top: 0;         
}
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}
.cli-modal-backdrop.cli-show{opacity:.8}
.cli-modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000;display:none}
.cli-modal-backdrop.cli-fade{opacity:0}
.mb-0,.my-0{margin-bottom:0!important}

.dhri{ float:right;}


.u-text--left {
  text-align: left; }

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}
.list-inline{padding-left:0;list-style:none}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:5px}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
li.cat-header{text-align:center;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.footer-widgets .widget{margin:7.5% 0 10px}

.rslides li {text-align: center; }

	.rslides img { width: auto; height: 180px; margin: 0px auto;}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0 0px;
  }


.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }



.menu-item-309, .menu-item-251 {display: none;}
.footer-content{margin:0 auto}
.advert .ad-position{text-align:center;margin:auto}
.close-menu{position:absolute;width:50px;height:14px;cursor:pointer;margin:auto;top:0;right:-15px;bottom:0;z-index:999999;display:none}

footer .lower-logos-row {
	background-color: #fff;
	border-bottom: 3px solid #005387;
	border-top: 3px solid #005387;
}

footer .lower-logos-row-container {
	border-bottom: 12px solid #78aed5;
	border-top: 12px solid #78aed5;	
}

.lower-logos-row .wpb_content_element {
    margin-bottom: 0;
}



tr.gigpress-header th {
	font-weight: bold;
}

.rfloat {
	float: right;
	margin: 10px 0px 10px 20px;
	border-radius: 10px;
	box-shadow: 2px 2px 9px 1px grey;
	border: 1px solid grey;
	}
span.step-counter{border-radius:50%;width:50px;height:50px;padding:10px;display:inline-block;text-align:center;vertical-align:middle;font-size:22px;background-color:#1daddb;color:white}
.col4-1,.col4-2,.col2-1,.col4-3,.col3-1,.col3-2{margin-left:0;width:100%;max-width:100%}
img,textarea,input,#pagewrap,.pagewidth,#headerwrap,#header,#main-nav,#body,#layout,#content,.post,.author-box,.post-nav,.pagenav,#sidebar,.widget,#footerwrap,#footer,.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{-moz-box-sizing:border-box;box-sizing:border-box}
.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{margin-left:3.2%;float:left}
.col4-2,.col2-1{width:48.4%}
.col.first,.col4-1.first,.col4-2.first,.col4-3.first,.col3-1.first,.col3-2.first,.col2-1.first{margin-left:0;clear:left}
.feature--introduction{font-weight:400;color:#00aeef;font-size:2.45rem}
.feature--introduction,.feature--subTitle{font-family:omnes-pro-n6,omnes-pro,Arial,sans-serif;margin-bottom:25px}
.monikago .feature--introduction{font-size:1.89rem;color:#ec018c}


.typography--default {
    line-height: 26px
}


.typography--default:first-child {
    margin-top: 0
}


.typography--default img {
    margin: 24px 0 0;
    display: inline-block;
    max-width: 100%;
    height: auto
}


.typography--default h1,.typography--default h4,.typography--default h5,.typography--default h6 {
    margin: 0 0 25px 0;
    font-size: 35px;
}


.typography--default h2 {
    margin: 34px 0 15px;
    font-size: 28px;
}


.typography--default p {
    margin-bottom: 15px
}





.col:after, .clr:after, .wpex-clr:after, .group:after, dl:after, .vc-empty-shortcode-element:after, ul.page-numbers:after, #comments .comment-body:after, .vcex-clr:after, .wpex-slider .sp-nc-thumbnail-container:after { content: ""; display: block; height: 0; clear: both; visibility: hidden; zoom: 1; }



.clr-margin,
.count-1,
.col-1,
.products .col.first { clear: both; margin-left: 0; }
 .mk-page-section-wrapper { display:flex; -webkit-box-orient:horizontal; -webkit-box-direction:normal; flex-direction:row; }
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}


	.visible-xs-flex {
		display: flex !important;
	}



#page {
	width: 96.153846%;
	max-width: 86.6666em;
}





#page,
#header,
#main,
#primary,
#content,
#sidebar,
#secondary,
#footer,
.wrap {
	position: relative;
}


.is-stretched #page {
	width: 100%;
	max-width: 100%;
	margin: 0;
}
#tinymce .obox-grid{list-style:none;margin:0;padding:0;overflow:hidden;text-align:left}
.copy .obox-grid{list-style:none;margin:0;padding:0;overflow:hidden;text-align:left}
.copy .obox-grid .column{margin-bottom:26px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-7{width:58.33333333%}

.partType .left .img .bottom{
    width: 405px;
}

.partType .left .img .bottom li{
    float:left;
    width: 183px;
    margin-right: 12px;
}

.partType .left .img .bottom li .smallImg{
    width: 183px;
    height: 105px;
    overflow: hidden;
    position: relative;
    border:1px solid #C8C8C8;
}

.partType .left .img .bottom li .smallImg img{
    width: 183px;
    height: 105px;
}

.partType .left .img .bottom li .title{
    font-size: 14px;
    margin: 5px 0;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}


.image-responsive, .footer-logo {
  display: block;
  width: 100%;
  height: auto; }

#issues nav.nav-article ul li.item-424, #issues nav.nav-article ul li.item-424 li{display:inline;}


.tab ul.login .sep {color:#414141;padding:0px;}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.bottom_inner {
  margin: 0 -2%;
}

.bottom_inner aside {
  position: relative;
  float: left;
  margin: 0 2%;
}



#image_bandeau{
	height:320px;
	width:738px;
	background:#fff;
	margin-bottom:20px;
	padding-bottom:10px;
}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
.pswp__container,.pswp__zoom-wrap{-ms-touch-action:none;touch-action:none;position:absolute;left:0;right:0;top:0;bottom:0}
.pswp__container,.pswp__img{-webkit-user-select:none;-moz-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-4{width:33.33333333%}
